BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Trebuchet MS,Geneva,sans-serif; BACKGROUND: #bbdbff; COLOR: #444; FONT-SIZE: 13px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	LINE-HEIGHT: 1.5em; MARGIN-BOTTOM: 20px
}
A {
	COLOR: #357fd6
}
A:hover {
	COLOR: #000
}
H1 {
	COLOR: #59abfd; FONT-SIZE: 40px; FONT-WEIGHT: normal
}
H2 {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #59abfd; FONT-SIZE: 26px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	MARGIN-BOTTOM: 10px; COLOR: #59abfd; FONT-SIZE: 17px; FONT-WEIGHT: normal
}
H4 {
	PADDING-BOTTOM: 10px; COLOR: #999; FONT-SIZE: 15px
}
H5 {
	PADDING-BOTTOM: 10px; COLOR: #999; FONT-SIZE: 13px
}
UL {
	MARGIN: 0px 0px 5px 35px
}
OL {
	MARGIN: 0px 0px 5px 35px
}
LI {
	PADDING-BOTTOM: 5px
}
LI OL {
	MARGIN-BOTTOM: 0px; FONT-SIZE: 1em; PADDING-TOP: 5px
}
LI UL {
	MARGIN-BOTTOM: 0px; FONT-SIZE: 1em; PADDING-TOP: 5px
}
#container {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: #fff; PADDING-TOP: 0px
}
#container-inner {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 920px; PADDING-RIGHT: 0px; BACKGROUND: #fff; PADDING-TOP: 0px
}
#header {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#header H1 {
	PADDING-LEFT: 5px; PADDING-TOP: 15px
}
#header H1 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #036; FONT-SIZE: 40px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#header P {
	LINE-HEIGHT: 12px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999; MARGIN-LEFT: 12px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#nav {
	MARGIN-TOP: 70px; WIDTH: 920px; HEIGHT: 40px
}
#nav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 40px; PADDING-TOP: 0px
}
#nav UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#nav UL LI A {
	PADDING-BOTTOM: 12px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: block; COLOR: #bbdbff; FONT-SIZE: 14px; TEXT-DECORATION: none; PADDING-TOP: 12px
}
#nav UL LI A:hover {
	COLOR: #fff
}
#banner {
	MARGIN: 10px 0px 0px; WIDTH: 920px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 260px
}
#slogan {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 171px; PADDING-RIGHT: 0px; PADDING-TOP: 58px
}
#slogan P {
	MARGIN: 0px; FONT-FAMILY: Georgia,"Times New Roman",Times,serif; COLOR: #ffffff; FONT-SIZE: 30px
}
#main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 920px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#content {
	MARGIN: 15px 0px; WIDTH: 450px; PADDING-RIGHT: 6px; FLOAT: left
}
.sidebar {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 450px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 15px
}
.sidebar-inner {
	PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #e8f3ff; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 20px; PADDING-TOP: 15px
}
.sidebar UL {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 35px 35px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sidebar LI UL LI {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 1.5em; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; DISPLAY: block; BORDER-TOP-STYLE: none; COLOR: #555; FONT-SIZE: 13px; PADDING-TOP: 6px
}
.sidebar LI UL LI A {
	COLOR: #555; FONT-WEIGHT: normal
}
.sidebar LI UL LI A:hover {
	COLOR: #59abfd
}
.sidebar H4 {
	PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #59abfd; FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.news-item {
	PADDING-BOTTOM: 2px; PADDING-TOP: 10px
}
.latest-news A {
	FONT-WEIGHT: bold
}
.date {
	COLOR: #000; FONT-WEIGHT: bold
}
#footer {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #bbdbff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#footer P {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #03c; FONT-SIZE: 10px; PADDING-TOP: 0px
}
#footer P A {
	COLOR: #4fa3ff
}
TABLE {
	TEXT-ALIGN: left; WIDTH: 100%
}
TH {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
TH {
	BACKGROUND: #1faabe repeat-x left top; COLOR: #fff
}
TD {
	BORDER-BOTTOM: #ccc 1px solid; BACKGROUND: #fff
}
BLOCKQUOTE {
	BORDER-LEFT: #59abfd 5px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; MARGIN-BOTTOM: 2px; PADDING-TOP: 10px
}
BLOCKQUOTE P {
	FONT-STYLE: italic; MARGIN: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; HEIGHT: 1%; COLOR: #555
}
FIELDSET {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; DISPLAY: block; BORDER-LEFT-STYLE: none; BORDER-TOP: #ccc 1px solid
}
FIELDSET LEGEND {
	PADDING-RIGHT: 10px; COLOR: #555; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
FIELDSET FORM {
	PADDING-TOP: 15px
}
FIELDSET P LABEL {
	WIDTH: 150px; FLOAT: left
}
FORM INPUT {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #222; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
FORM SELECT {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #222; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
FORM TEXTAREA {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #222; FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
FORM INPUT.formbutton {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 5px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-TOP-STYLE: none; BACKGROUND: #1faabe; LETTER-SPACING: 1px; COLOR: #ffffff; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; OVERFLOW: visible; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
FORM.searchform P {
	MARGIN: 5px 0px
}
SPAN.required {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ff0000
}
.clear {
	CLEAR: both
}
